Home Forums Community Forum Issue with Avada – slider revolution double js

Only users with a registered purchase of Avada can post to the community forum. Please register your purchase here.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • pragdigi
    Participant
    Post count: 1

    I have the below error but can’t seem to find where I can resolve it. This only started after I updated to recent version- shows at bottom below footer.

    “; err += ”
    “; err += “You have some jquery.js library include that comes after the Slider Revolution files js inclusion.
    “; err += “To fix this, you can:
    1. Set ‘Module General Options’ -> ‘Advanced’ -> ‘jQuery & OutPut Filters’ -> ‘Put JS to Body’ to on”; err += ”
    2. Find the double jQuery.js inclusion and remove it”; err += ”
    “; err += “”; jQuery(sliderID).show().html(err); } }

    samsports
    Participant
    Post count: 2

    We have the same problem. We set the the menu option to put the loading script in the footer (this should be a solution) but it didn’t help. Very annoying, our customers see this every time they visit our webpage.

    Ammar. S
    Keymaster
    Post count: 903

    Hello There
    You will need to follow the instructions given on that message in this case, then you will need to find the plugin that is causing this issue and remove it, or the script that is conflicting with the Revolution Slider JS.

    Thanks

    -Ammar

    samsports
    Participant
    Post count: 2

    Thanks also, would be the solution. “Do what was described in the error message”, this is so typical for wordpress, every time we ran into issues it’s an other plugin 🙂

Viewing 4 posts - 1 through 4 (of 4 total)
Only users with a registered purchase of Avada can post to the community forum. Please register your purchase here.